body {
    background-color: #a0c4e1;
    overflow-x: hidden;
}

#newEntree {
    background-color: #1e5080;
    width: 100% - 10px;
    padding: 10px;
    border-radius: 10px;
    border-style: solid;
    border-color: #4f8db3;
    margin-bottom: 10px;
}

button,
input[type=submit],
input[type=file],
.defaultButton {
    margin-bottom: 10px;
    cursor: pointer;
    background-color: #a0c4e1;
    border-style: solid;
    border-color: #1e5080;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    font-weight: bold;
    transition: 0.3s;
}
input[type=submit]:hover {
    background-color: #b34f5b;
}
input[type=file]:hover {
    background-color: #1f801e;
}
button:hover,
.defaultButton:hover {
    background-color: #1e1f80;
    color: white;
}

.entree {
    break-inside: avoid;
    background-color: #4f8db3;
    border-radius: 10px;
    border-style: solid;
    border-color: #1e5080;
    margin-bottom: 10px;
    height: fit-content;
}

.deleteButton {
    background-color: #1e5080;
    width: 100% - 10px;
    padding-top: 10px;
    padding-left: 10px;
}

img {
    max-width: 100%;
    max-height: 100%;
    
    display: block;
    margin-left: auto;
    margin-right: auto;

    overflow: hidden;

    border-radius: 5px;
}

/* Large screen devices (or high pixel density) */
@media only screen 
and (max-device-width: 100000px)
{
    .container {
        columns: 3;
        column-gap: 16px;
    }
}

/* Mobile devices */
@media only screen 
and (max-device-width: 1000px)
{
    .container {
        columns: 1;
        column-gap: 16px;
    }
}
